import ButtonGroupVue from "./index.vue";
import ButtonGroupItemVue from "./ButtonGroupItem.vue";
import { withInstall } from "@zhgkpt/utils";

export const ButtonGroupItem = withInstall(ButtonGroupItemVue);
export const ButtonGroup = withInstall(ButtonGroupVue);
